Sat, 21 May 2022 03:14:16 UTC

Information for RPM postgresql-plperl-9.6.22-1.module_el8.5.0+826+29c1ad77.x86_64.rpm

ID330647
Namepostgresql-plperl
Version9.6.22
Release1.module_el8.5.0+826+29c1ad77
Epoch
Archx86_64
SummaryThe Perl procedural language for PostgreSQL
DescriptionThe postgresql-plperl package contains the PL/Perl procedural language, which is an extension to the PostgreSQL database server. Install this if you want to write database functions in Perl.
Build Time2021-06-09 17:19:20 GMT
Size102844
ad893b7f53bc2a62215f9cfd10bbb9fa
LicensePostgreSQL
Buildrootmodule-postgresql-9.6-8050020210609165219-b4937e53-build-71691-22237
Provides
postgresql-plperl = 9.6.22-1.module_el8.5.0+826+29c1ad77
postgresql-plperl(x86-64) = 9.6.22-1.module_el8.5.0+826+29c1ad77
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libperl.so.5.26()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
perl(:MODULE_COMPAT_5.26.3)
postgresql-server(x86-64) = 9.6.22-1.module_el8.5.0+826+29c1ad77
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 24 of 24
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/cf/45c30e71d37e90d6edd87c6354d6ddeaf8818e37
/usr/lib64/pgsql/plperl.so99160
/usr/share/locale/cs/LC_MESSAGES/plperl-9.6.mo5498
/usr/share/locale/de/LC_MESSAGES/plperl-9.6.mo5697
/usr/share/locale/es/LC_MESSAGES/plperl-9.6.mo5724
/usr/share/locale/fr/LC_MESSAGES/plperl-9.6.mo5840
/usr/share/locale/it/LC_MESSAGES/plperl-9.6.mo5778
/usr/share/locale/ja/LC_MESSAGES/plperl-9.6.mo5872
/usr/share/locale/ko/LC_MESSAGES/plperl-9.6.mo5520
/usr/share/locale/pl/LC_MESSAGES/plperl-9.6.mo5584
/usr/share/locale/pt_BR/LC_MESSAGES/plperl-9.6.mo5549
/usr/share/locale/ro/LC_MESSAGES/plperl-9.6.mo5045
/usr/share/locale/ru/LC_MESSAGES/plperl-9.6.mo7091
/usr/share/locale/sv/LC_MESSAGES/plperl-9.6.mo5402
/usr/share/locale/tr/LC_MESSAGES/plperl-9.6.mo5491
/usr/share/locale/zh_CN/LC_MESSAGES/plperl-9.6.mo5086
/usr/share/locale/zh_TW/LC_MESSAGES/plperl-9.6.mo4242
/usr/share/pgsql/extension/plperl--1.0.sql323
/usr/share/pgsql/extension/plperl--unpackaged--1.0.sql367
/usr/share/pgsql/extension/plperl.control176
/usr/share/pgsql/extension/plperlu--1.0.sql337
/usr/share/pgsql/extension/plperlu--unpackaged--1.0.sql376
/usr/share/pgsql/extension/plperlu.control187
Component of No Buildroots